@charset "utf-8";

@keyframes scroll-anim {
    100% {
        background-position: 100% 0;
    }
}

#has_support {
    display: inline-block;
    width:1px;
    height:1px;
}

div.login_bg {
    z-index: 1;
    width:calc(100% - 20px);
    height: fit-content;
    max-width:500px;
    min-height:460px;
    min-width: 280px;
    box-shadow:0px 0px 20px #004097;
    background-color:#FBFBFB;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    margin: auto;  
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

/** START ------------------------------- ログインテーブル  */
table.login_table {
    width:100%;
}

table.login_table td {
    text-align:center;
}

table.login_table td.login_title {
    vertical-align: bottom;
    height: 163px;
}

table.login_table td.login_line {
    height: 40px;
}

table.login_table td.regist_line {
    height: 15px;
}

table.login_table td.login_guid {
    height: 50px;
}

table.login_table td.login_guid div {
    height: 100%;
    width: 300px;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    text-indent: -1em;
    padding-left: 1em;  
    text-align: left;
}

table.login_table td.login_button {
    vertical-align: bottom;
}

table.login_table td.start_button {
    vertical-align: bottom;
}

table.login_table td.login_input {
    height: 40px;
}
table.login_table td.regist_input {
    height: 35px;
}
table.login_table td.login_input_title {
    height: 1.2rem;
}
table.login_table td.login_input_title div {
    width:calc(100% - 55px);
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    font-size: 1.2rem;
    text-indent: -1em;
    padding-left: 1em;    
}


table.login_table td.login_comment {
    padding: 0;
}


table.login_table td.login_comment div {
    width: calc(100% - 60px);
    margin-left: auto;
    margin-right: auto;
    font-size: 1.4rem;
    font-weight: bold;
    color:#555555;
}

table.login_table td.login_comment div a {
    font-size: inherit;
    color: #0D59B;
    font-weight: bold;
}

table.login_table td.login_message {
    vertical-align: middle;
    text-align: center;
    font-size: 0.8em;
    height: 35px;
}

table.login_table td.login_move {
    vertical-align: middle;
    padding-top: 5px;
    padding-bottom: 10px;
}

table.login_table td.login_link-externl {
    vertical-align: top;
    padding-bottom: 10px;
}

/** STOP  ------------------------------- ログインテーブル  */

/** START ------------------------------- 表示領域  */
div.title {
    font-size: 2em;
    font-weight: bold;
    width: 240px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    color: #555555;    
}

div.tel {
    width: 240px;
    margin-left: auto;
    margin-right: auto;
    text-align: right;
}

div.text {
    margin-left: 20px;
    margin-right: 20px;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    color:#cc3333;
    max-height: 68px;
    overflow: hidden;
}

div.login_input_icon {
    position: absolute;
    top:5px;
    left:6px;
    z-index: 5;
}
div.login_input_text {
    width:calc(100% - 40px);
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
div.login_input_text_regist {
    width:calc(100% - 40px);
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

div.move {
    width: fit-content;
    font-size: 1.5rem;
    font-weight: bold;
    color:#0D59B6;
    margin-left: auto;
    margin-right: 10px;
    cursor: pointer;
    z-index: 5;
}

/** STOP  ------------------------------- 表示領域  */

/** START ------------------------------- コントロール  */
input.login_input_ctl {
    width: calc(100% - 35px) !important;
    font-size: 1.5em;
    padding-left: 35px !important;
}

button.btn_login {
    width:calc(100% - 40px);
    height: 40px;
    max-width: 310px;
    font-size: 1.4em;
    border-radius:18px;
}

div.login_input_icon img {
    width:22px;
    opacity: 0.9;
}
    
/** STOP  ------------------------------- コントロール  */

/** START ------------------------------- 利用登録  */

table.login_table td.regist_input.td_l.select {
    padding-left: 0rem !important;
}

.login_table td.contents-sp {
    height: 10px;
}


/** STOP  ------------------------------- 利用登録  */

@supports selector(:has(+ *)){
    #has_support {
        display:none;
    }
}
